Bug 56840 - Linux disables Windows ethernet on Dell Latitude LS
Summary: Linux disables Windows ethernet on Dell Latitude LS
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-28 17:29 UTC by Anthony Green
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 22:57:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2001-11-28 17:29:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
My Dell Latitude LS dual boots 7.2 and Win98.  Whenever I switch from 
Linux to Windows, Windows complains about the ethernet device (a 3COM 
part) not working properly, and the driver is disabled.  I have to reboot 
again under Windows for everything to work again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot Linux 7.2 on Dell Latitude LS
2.Reboot Windows 98
3.Watch for ethernet device error dialog box during Windows boot.
	

Expected Results:  Windows should work properly.

Additional info:

Comment 1 Alan Cox 2003-06-07 22:57:18 UTC
Windows driver bug. Some windows drivers made incorrect assumptions about card
status on boot



Note You need to log in before you can comment on or make changes to this bug.